Subject: Re: Google Summer of Code 2009

From: Andreas Ericsson <[email-masked]>
Date: Mon, 12 Jan 2009 12:16:32 +0100

Just chiming in that I can probably help mentoring whoever goes
with libgit2. I do not have enough spare time for me to promise
that I can be there as much as I think is necessary and proper,
but I'll gladly help out.

On a side-note, I think all mentors should urge the students in
the strongest possible terms to deliver their work to git@vger
as soon as possible. From previous years experience, successful
projects are those that the list sees code from within a week
or two after the project's started, while the projects that are
kept in the dark rarely (if ever?) finish successfully.

-- 
Andreas Ericsson                   [email-masked]
OP5 AB                             www.op5.se
Tel: +46 8-230225                  Fax: +46 8-230231